<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
  <meta content="text/html; charset=UTF-8" http-equiv="content-type"/>
  <meta content="IE=edge" http-equiv="X-UA-Compatible"/>
  <title>Virtueel Inkomensloket</title>
  <meta content="Document Publisher, www.modeliosoft.com/" name="generator"/>
	<link href="docp-print.css" media="print" rel="stylesheet" type="text/css"/>
  <script type="text/javascript">
     function hideLoading() {
          document.getElementById('divLoading').style.display = "none";
          document.getElementById('divFrameHolder').style.display = "block";
     }
   
     function getPageName(url) {
          var index = url.lastIndexOf("/") + 1;
          var filenameWithExtension = url.substr(index);
          var filename = filenameWithExtension.split(".")[0];
          return filename;
     }
  
     function updateSidebarFrameSrc() {
          var currentpagename = getPageName(window.location.pathname);
          document.getElementById("sidebar_frame").src="index.html?page=" + currentpagename;
     }  
  
     if (window.addEventListener)
          window.addEventListener("load", updateSidebarFrameSrc, false);
     else if (window.attachEvent)
          window.attachEvent("onload", updateSidebarFrameSrc);
     else 
          window.onload = updateSidebarFrameSrc;
  </script> 
  <link href="default.css" media="screen" rel="stylesheet" type="text/css"/></head>
  <body>
    <div id="container">        
      <div id="content">          
        <div id="header">            
          <div id="logo"><img src="img/logo.png"/></div>
          <h1 class="documentTitle">Virtueel Inkomensloket</h1>
          <h2 class="documentType">Architectuur</h2>            
        </div>
				<div id="gTable">
					<div id="tSidebar"><div id="divLoading"><img alt="" src="img/ajax-loader.gif"/></div><div id="divFrameHolder"><iframe frameborder="0" id="sidebar_frame" src="index.html"><p>Your browser does not support iframes.</p></iframe></div><script type="text/javascript">document.getElementById('divLoading').style.display = "block";
document.getElementById('divFrameHolder').style.display = "none";
document.getElementById('sidebar_frame').onload = function() {
hideLoading();
}</script></div>
          <div id="tMainArea">
            <div id="navbar"><ul><li class="disable" id="prev">&lt; Previous</li><li class="disable" id="summary">Model</li><li id="next"><a href="0.html" title="0.html">Next &gt;</a></li></ul></div>
            <div id="page"><div><meta content="0;URL=ViewPoints/0.html" http-equiv="Refresh"/></div></div>
            <br/>
            <div class="spacer" id="navbar"><ul><li class="disable" id="prev">&lt; Previous</li><li class="disable" id="summary">Model</li><li id="next"><a href="0.html" title="0.html">Next &gt;</a></li></ul></div>  
            <div id="footer"><p>Document automatically generated by Modelio Document Publisher.<br/><a href="http://www.modeliosoft.com">www.modeliosoft.com</a></p></div>
          </div>            
        </div>           
      </div>
    </div>
  </body>
</html>